/* 
 * Header
 */

#header {
    z-index: 120;
    position: fixed;
    background: #fff;
    left: 0;
    right: 0;
    top: 0;
    box-shadow: -2px 6px 1px -4px rgba(222, 222, 222, 1);
}


/* 
 * Navbar
 */

#navbar {
    font-family: 'Titillium Web', sans-serif;
    width: 60%;
}


/* Logo */

#logo {
    width: 40%;
}


/* Content */

#content {}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */

#section-header-top {
    transition: margin-top 0.2s;
}

.sticky-header-on #section-header-top {
    margin-top: -31px;
}


/* Header top */

#header-top,
#header-top a {
    color: #fff;
}

#header-top ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;
    font-size: 18px;
    font-weight: 400;
}

#header-top li {
    display: inline-block;
}

#header-top li i {
    margin-right: 5px;
}

#header-top li:first-child {
    padding-right: 15px;
}

#ss_parts_widget-2 .ss-parts-single-part {
    position: relative;
}

#ss_parts_widget-2 .ss-parts-single-part .wrapper {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.24);
    left: 15px;
    right: 15px;
    padding: 0 0 20px;
}

#ss_parts_widget-2 .ss-parts-single-part .wrapper h2,
#ss_parts_widget-2 .ss-parts-single-part .wrapper h2 span {
    border: 0;
    margin-top: 0;
    padding: 0 !important;
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 24px;
    font-weight: 600;
    ;
}

#ss_parts_widget-2 .ss-parts-single-part .wrapper h2 {
    margin: 20px 0;
}

#ss_parts_widget-2 .ss-parts-single-part .wrapper .btn {
    margin: 0;
    background: #005ba9;
    border: 0;
    color: #fff;
    font-weight: 400;
    font-size: 14.4px;
    min-width: 0;
}

.gallery {
    margin-left: -10px !important;
    margin-right: -10px !important;
    font-size: 0;
}

.gallery .gallery-item {
    margin: 0 !important;
    margin-bottom: 20px !important;
    padding-left: 10px;
    padding-right: 10px;
}

.gallery .gallery-item img {
    border: 0 !important;
    display: none;
}

.gallery .gallery-item .gallery-icon > a {
    display: block;
    padding-bottom: 80%;
    background-size: cover;
    background-position: center;
    border: 1px solid #ccc;
}

#post-16 .entry strong {
    margin-top: 30px;
    display: block;
}

#gallery-1 .gallery-item img {
    width: auto;
    padding-left: 0;
    padding-right: 0;
    height: 69px;
    display: block;
}

#gallery-1 {
    margin-left: -5px !important;
    margin-right: -5px !important;
}

#gallery-1 .gallery-item .gallery-icon {
    background: none !important;
}

#home-bottom {
    padding-top: 20px;
}

#gallery-1 .gallery-item {
    float: none !important;
    display: inline-block;
    width: auto !important;
    padding-left: 5px;
    padding-right: 5px;
}

#ss_part_widget-7 {
    margin: 50px 0 60px;
}

#home-bottom {
    padding-top: 20px;
}

.panel-body {
    background: #f2f2f2;
}

.panel-default > .panel-heading {
    background: transparent !important;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
    text-transform: uppercase;
    position: relative;
    padding: 0;
}

.panel-default > .panel-heading a:after {
    font-family: 'FontAwesome';
    content: "\f062";
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    padding: 10px;
}

.panel-default > .panel-heading br {
    display: none;
}

.panel-default > .panel-heading a[aria-expanded=true]:after {
    content: "\f063";
}

.panel-default > .panel-heading a {
    padding: 10px 15px;
    z-index: 2;
    display: block;
    background: #e4e4e4;
    position: relative;
    line-height: 24px;
    transition: background 0.3s;
}

.panel-default > .panel-heading a:hover {
    background: #f8f8f8;
}

.panel-default > .panel-heading a[aria-expanded=true] {
    background: #f8f8f8;
}

.panel-group .panel {
    border-radius: 0;
}

.panel-default > .panel-heading a:before {
    content: "Q: ";
}

.panel-default > .panel-heading a,
.panel-default > .panel-heading {
    color: #5c5c5c;
}

.panel {
    color: #5c5c5c !important
}

.panel ul {
    padding: 0;
    list-style: none;
    font-size: 17px;
}

#footer-middle > div {
    padding: 0;
    overflow: hidden;
}

#footer-middle > div:first-child {
    padding-right: 15px;
}

#ss_part_widget-5 {
    overflow: hidden;
}

#footer-bottom {
    margin-left: -15px;
    margin-right: -15px;
}

#footer-middle > div:last-child {
    padding-left: 15px;
}

#footer-middle .row {
    margin: 0;
}

#ss_part_widget-4 img {
    float: left;
    margin-right: 10px;
}

#ss_part_widget-4 .textar {
    line-height: 1.4;
}

#ss_part_widget-4 > p {
    margin-bottom: 20px;
}

#section-footer-bottom,
#section-footer-bottom a {
    color: #fff;
}

#footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: hidden;
}

#footer li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

#section-footer-bottom {
    padding: 30px 0 40px;
}

#section-footer-bottom {
    padding: 30px 0 40px;
}

#footer-bottom > .col-sm-5 {
    width: 37%;
    float: left;
}

#footer-bottom > .col-sm-7 {
    width: 63%;
    float: left;
}

#content.page > .container > .row {
    margin: 0;
}

#content.page > .container > .row #page-content,
#content.page > .container > .row #contact-content,
#contact-footer {
    background: #fff;
    padding: 20px 20px 50px;
    overflow: hidden;
}

#content.page > .container > .row #contact-content {
    padding-bottom: 0;
}

h2.entry-title {
    color: #7d7d45;
    font-size: 14.4px;
    padding: 0 0 12px 0 !important;
    margin-bottom: 30px;
}

h2.entry-title span {
    border: 0;
    display: inline;
}

#ss_part_widget-5 {
    margin-bottom: 20px;
}

#ss_part_widget-5 .btn {
    margin: 0;
    background: #005ba9;
    color: #fff;
    border: 0;
    font-weight: 400;
    font-size: 14.4px;
    min-width: 0;
    float: right;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

#page-content .entry h3 {
    margin: 30px 0 10px;
    font-size: 16.8px;
    line-height: 24px;
    font-weight: bold;
}

#page-content .entry p {
    margin-bottom: 20px;
}

#page-content .entry h3:first-of-type {
    margin-top: 10px;
}


/* Renovation service */

.page-id-6 #page-content .entry p:before {
    font-size: large;
    color: #005ba9 !important;
    display: inline-block;
    font-family: 'FontAwesome';
    content: "\f148";
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=1);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-filter: none;
    filter: none;
    margin: 0px 0px 0px -20px;
    position: absolute;
}

.page-id-6 #page-content .entry p:after {
    font-size: large;
    color: #005ba9 !important;
    display: inline-block;
    font-family: 'FontAwesome';
    content: "\f149";
    margin: 5px 0px 0px 10px;
    position: absolute;
}

.page-id-6 #page-content .entry p:last-child:after {
    display: none;
}

.page-id-6 #page-content .entry p {
    padding: 0 20px 10px;
}


/* Big title */

#post-6 .entry-title,
#post-12 .entry-title {
    border: 0;
    margin-bottom: 0;
    font-size: 28px;
    color: #005ba9;
    padding-bottom: 0 !important;
    margin-top: 50px;
}

#post-12 .entry-title {
    margin-bottom: 30px;
}


/* gform */

.gform_wrapper {
    margin: 0 !important;
    max-width: none !important;
}

.gform_wrapper form {
    margin-left: -15px;
    margin-right: -15px;
}

.gform_wrapper .top_label .gfield_label {
    display: none !important;
}

.gform_wrapper ul.gform_fields li:nth-child(1),
.gform_wrapper ul.gform_fields li:nth-child(2) {
    width: 50% !important;
    float: left !important;
    clear: none !important;
}

.gform_wrapper ul.gform_fields li:nth-child(1) .ginput_container {
    padding-right: 10px !important;
}

.gform_wrapper ul.gform_fields li:nth-child(2) .ginput_container {
    padding-left: 10px !important;
}

.gform_wrapper .top_label input[type="text"],
.gform_wrapper .top_label textarea {
    border-radius: 0px !important;
    height: 22px !important;
    padding: 0 3px !important;
    box-shadow: none !important;
    background: #f5f5f5 !important;
    border: 1px solid #ddd !important;
    padding: 10px !important;
    height: 62px !important;
    font-family: sans-serif;
    font-size: 14px;
    font-style: italic;
}

.gform_wrapper .top_label input[type="text"].active,
.gform_wrapper .top_label textarea.active {
    font-style: normal;
}

.gform_wrapper .top_label textarea {
    height: 120px !important;
}

.gform_wrapper .gfield_captcha_input_container {
    display: inline-block;
    padding-top: 0 !important;
}

body .gform_wrapper .top_label .gfield_captcha_input_container input {
    width: 75px !important;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent !important;
    border: 0 !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0 !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

body .gform_wrapper .gfield_description.validation_message,
body .gform_wrapper .top_label .gfield_description.validation_message {
    padding: 5px 15px !important;
}

.gform_wrapper li.gfield_error input[type=email],
.gform_wrapper li.gfield_error input[type=number],
.gform_wrapper li.gfield_error input[type=password],
.gform_wrapper li.gfield_error input[type=tel],
.gform_wrapper li.gfield_error input[type=text],
.gform_wrapper li.gfield_error input[type=url],
.gform_wrapper li.gfield_error textarea {
    border: 1px solid red !important;
}

#back-to-top:after {
    content: "\f062";
    /* position: absolute; */
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 50%;
    margin-top: -7px;
    font-size: 20px;
    color: #ef1e25;
    right: 0;
}

#gform_widget-2 {
    overflow: hidden;
}

#field_1_5 {
    width: 70% !important;
    float: left;
    clear: none;
}

.gform_wrapper .gform_footer input[type=submit] {
    background: #ccc !important;
    color: #000;
    padding: 15px 19px !important;
    font-family: 'Segoe UI';
    border: 0 !important;
    font-size: 16px !important;
    text-transform: uppercase;
}

.gform_wrapper .gform_footer {
    width: 30% !important;
    float: left !important;
    clear: none !important;
    margin: 0 !important;
    padding: 0 15px !important;
    text-align: right !important;
}

.map-section {
    position: relative;
    padding-top: 30px;
}

.map-section .map-print,
.map-section .map-print2 {
    position: absolute;
    top: 0;
    left: 0;
}

#contact-content .entry a {
    color: #005ba9;
}
